biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/KX567118.1:1..368:rRNA/citations?format=yaml
description: uncultured organism partial 16S ribosomal RNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KX567118.1:1..368:rRNA
ensembl_species_url: ''
expert_db_url: ''
external_id: ''
feature_end: 368
feature_name: rRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: KX567118.1:1..368:rRNA
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: KX567118
pdb_entity_id: null
pdb_structured_note: null
product: 16S ribosomal RNA
rna_type: rRNA
seq_version: 1
species: uncultured organism
srpdb_id: null
standard_name: ''
url: http://rnacentral.org/api/v1/accession/KX567118.1:1..368:rRNA/info?format=yaml
